export enum DataIcons {
  AreaChart = 'AreaChartOutlined',
  PieChart = 'PieChartOutlined',
  BarChart = 'BarChartOutlined',
  DotChart = 'DotChartOutlined',
  LineChart = 'LineChartOutlined',
  RadarChart = 'RadarChartOutlined',
  HeatMap = 'HeatMapOutlined',
  Fall = 'FallOutlined',
  Rise = 'RiseOutlined',
  Stock = 'StockOutlined',
  BoxPlot = 'BoxPlotOutlined',
  Fund = 'FundOutlined',
  Sliders = 'SlidersOutlined',
}